.main {
    width: 1400px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
    min-height: 450px;
}
.main .left {
    width: 240px;
    margin-bottom: 20px;
}
 .category {
  width: 250px;
  height: auto;
  position: relative;
}
 .category .category-name {
  width: 100%;
  height: 79px;
  position: absolute;
  top:-18px;
}
 .category a {
  width: 100%;
  height: 100%;
  display: inline-block;
    text-align: center;
    line-height: 75px;
}
 .category .category-name a {
  background-color: #0093DD;
  color: #fff;
  font-size: 1.4375rem;
  font-weight: bold;
}
 .category .category-list {
  display: flex;
  flex-direction: column;
  min-height: 584px;
  background: url(../img25/list.png) #E5F6FF no-repeat left bottom;
  margin-top: 87px;
}
 .category .category-list li {
  width: 100%;
  height: 79px;
  background: #E5F6FF;
  border-bottom: 1px solid #fff;
  position: relative;
}
 .category .category-list li::after {
  content: '';
  display: inline-block;
  position: absolute;
  height: 1px;
  width: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #0093DD;
  transition: width 1s ease;
}
.category .category-list li a{
  color: #0093DD;
  font-size: 1.125rem;
  transition: all 0.5s ease;
}

 .category .category-list li.active a,
.page-wrap .category .category-list li:hover a{
  color: #026fa5;
  font-weight: bold;
}

 .category .category-list li:hover::after{
  width: 100%;
}

.main .right {
    width: 1060px;
    margin-left: 40px;
}

.main .right .title {
    text-align: center;
    color: #1A1A1A;
    letter-spacing: 3px;
    font-size: 20px;
    font-weight: bold;
}

.main .right .info1 {
    color: #1A1A1A;
    font-size: 14px;
    text-align: center;
    margin: 20px 0 5px;
}

.main .right .info2 {
    color: #999999;
    font-size: 14px;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #DBDBDB;
}

.main .right .content {
    font-size: 16px;
    margin-bottom: 80px;
}

.main .right .content img {
    max-width: 100%;
}

.footer {
    margin-top: 180px;
}

/* footer */
.gmgy-content {
  width: 62.5%;
  height: auto;
  margin: 0 auto;
}
.gmgy-footer {
  width: 100%;
  height: 29.5vh;
  background: #0072AA;
  color: #fff;
}
.footer-top {
  height: 69.5%;
}
.footer-top .gmgy-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.footer-top .txt {
  font-size: 32px;
  width: 40%;
}
.footer-top .social-icons {
  width: 60%;
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 10px;
}
.footer-top .social-icons .icon-item {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.footer-top .social-icons .icon-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer-top .social-icons .icon-item .qrcode {
  position: absolute;
  display: none;
  transition: all 0.3s ease-in-out;
  left: -60px;
  top: 70px;
  width: 130px;
  height: 130px;
  border-radius: 10px;
  background: #fff;
  z-index: 2;
}
.footer-top .social-icons .icon-item .qrcode::before {
  content: '';
  position: absolute;
  top: -8px;
  right: 15%;
  transform: translateX(-50%);
  
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
}

.footer-top .social-icons .icon-item .qrcode img {
  width: 80%;
  height: 80%;
  object-fit: fill;
}
.footer-top .social-icons .icon-item.dy .qrcode img {
  width: 90%;
  height: 90%;
  object-fit: fill;
}
.footer-top .social-icons .icon-item:hover .qrcode {
  display: flex;
  justify-content: center;
  align-items: center;
}

.gmgy-footer .line {
  width: 100%;
  height: 2px;
  background: #fff;
}

.footer-bottom {
  height: calc(100% - 69.5% - 2px);
}
.footer-bottom .gmgy-content {
  display: flex;
  justify-content: start;
  align-items: center;
  height: 100%;
}

@media only screen and (max-width: 1550px) {
    .main {
        width: 1200px;
    }

    .main .left {
        width: 800px;
    }

    .main .right {
        width: 360px;
    }
}

@media only screen and (max-width: 1550px) {
    .main {
        width: 1200px;
    }
}

@media only screen and (max-width: 1250px) {
    .main {
        width: 1000px;
    }
}

@media only screen and (max-width:980px) {
    .main {
        width: 95%;
        display: block;
    }

    .main .left {
        width: 100%;
        margin-bottom: 20px;
    }

    .main .left .title {
        font-size: 20px;
    }

    .main .left ul li{
        font-size: 18px;
    }

    .main .right {
        width: 100%;
        margin-left: 0;
    }

    .main .right .title {
        font-size: 18px;
    }

    .main .right .info1 {
        font-size: 14px;
    }

    .main .right .info2 {
        font-size: 14px;
    }

    .main .right .content {
        font-size: 14px !important;
    }

    .main .right .content img {
        width: 100%;
    }
}